What is the Preset Script?

Introducing Preset Script

VAIO Action Setup already includes an useful script: Mail Script. To use this scripts, simply select them when assigning an application to the PPK or Timer function, and follow the instructions on the screen to enter your E-mail settings.

Note

To use the preset scripts for E-mail, you must save your passwords. This means that other people can run the script and read your mail. If you share your computer with other people, be sure to manage any script files that contain your password.


Setting the dialup network

Adjusting dial-up settings

To receive E-mail with a preset script, you need to change your Windows dial-up connection settings.

To modify the dial-up connection settings:

  1. Open the dial-up connection. (Refer to your Windows or ISP documentation for details on setting up and opening a connection.)
  2. Enter your password.
  3. Check Save password in the Connect To window.
  4. Click Connect.
  5. When the Connecting to (dial-up name) dialog appears, check Hide this dialog box.